### File

`packages/eui-ecl/packages/core/src/lib/model/ecl-breadcrumb.model.ts`

### Index

###### Properties

- href
- Optional isCurrent
- Optional isHidden
- Optional label

### Properties

href
`href: `string``
Type : `string`

isCurrent
`isCurrent: `boolean``
Type : `boolean`
Optional

isHidden
`isHidden: `boolean``
Type : `boolean`
Optional

label
`label: `string``
Type : `string`
Optional

# results matching ""

# No results matching ""